GDB (xrefs)

Public Attributes | List of all members
upk_mips16 Struct Reference

## Public Attributes
CORE_ADDR | offset
unsigned int | regx
unsigned int | regy

## Detailed Description

Definition at line 2101 of file mips-tdep.c.

## Member Data Documentation

## ◆ offset

CORE_ADDR upk_mips16::offset

Definition at line 2103 of file mips-tdep.c.

Referenced by extended_mips16_next_pc(), and unpack_mips16().

## ◆ regx

unsigned int upk_mips16::regx

Definition at line 2104 of file mips-tdep.c.

Referenced by extended_mips16_next_pc(), and unpack_mips16().

## ◆ regy

unsigned int upk_mips16::regy

Definition at line 2105 of file mips-tdep.c.

Referenced by extended_mips16_next_pc(), and unpack_mips16().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mips-tdep.c